Name:HdbRemoveHost_v8
Authorization: $[SID:#tolower#required]adm
Description:HdbRemoveHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::RemoveHost::main --called_by_hostagent --read_password_from_stdin=xml $[XMLINPUT:#input] --batch $[FORCE:--force=] $[SYSTEM_USER:--system_user=] $[ASE_USER:--ase_user=] $[KEEP_USER:--keep_user=] $[KXU:--keep_xs_os_users=] $[KEEP_USER_HOME_DIR:--keep_user_home_dir=] $[IGNORE:--ignore=] $[ACTION_ID:--action_id=] $[SUD:-M=] $[AIS:--auto_initialize_services=] $[ACM:--addhost_compatiblity_mode=] $[KEEP_LSS_USER:--keep_lss_user=] $[KEEP_LSS_USER_GRP:--keep_lss_user_group=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root

